<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="./recipes1.css">
</head>
<body>
    <header>
        <nav>
            <a href="list1.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
            <div class="item">
                <div>
                    <h3><a href="detail1.html">Vegetarian Tacos</a></h3>
                </div>
                <img src="https://mks.io/public-tacos" alt="Delicious Tacos">
                <div>4.3 stars</div>
            </div>
            <div class="item">
                <div>
                    <h3><a href="detail1.html">Vegetarian Tacos</a></h3>
                </div>
                <img src="https://mks.io/public-tacos" alt="Delicious Tacos">
                <div>4.3 stars</div>
            </div>
            <div class="item">
                <div>
                    <h3><a href="detail1.html">Vegetarian Tacos</a></h3>
                </div>
                <img src="https://mks.io/public-tacos" alt="Delicious Tacos">
                <div>4.3 stars</div>
            </div>
            <div class="item">
                <div>
                    <h3><a href="detail1.html">Vegetarian Tacos</a></h3>
                </div>
                <img src="https://mks.io/public-tacos" alt="Delicious Tacos">
                <div>4.3 stars</div>
            </div>
            <div class="item">
                <div>
                    <h3><a href="detail1.html">Vegetarian Tacos</a></h3>
                </div>
                <img src="https://mks.io/public-tacos" alt="Delicious Tacos">
                <div>4.3 stars</div>
            </div>
            
    </main>
    <footer>
        <p>Made with love by Scrumptious Recipes</p>
    </footer>
</body>
</html>